Subject: Re: bug#17598: Emacs pretest 24.3.91 - AIX - SIGSEV when customize

From: Paul Eggert <[email-masked]>
Date: Wed, 28 May 2014 21:25:29 -0700

Stefan Monnier wrote:
>> Stefan, is it OK to fix emacs-24's configure.ac to treat AIX 7+ like earlier
>> >AIX releases, as Dmitry suggests?
> Yes, that sounds fine,

Ah, this fix was already in emacs-24 so I didn't need to bother you. 
The fix should appear in the next pretest.  Sorry about the noise.